drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/fontconfig/
drwxr-xr-x	root/root	usr/share/fontconfig/conf.avail/
-rw-r--r--	root/root	usr/share/fontconfig/conf.avail/46-twemoji-color.conf
drwxr-xr-x	root/root	usr/share/fonts/
drwxr-xr-x	root/root	usr/share/fonts/TTF/
drwxr-xr-x	root/root	usr/share/fonts/TTF/Twitter Color Emoji/
-rw-r--r--	root/root	usr/share/fonts/TTF/Twitter Color Emoji/TwitterColorEmoji-SVGinOT.ttf
